.\"                                      Hey, EMACS: -*- nroff -*-
.TH PYTHONCAD 1 "juillet 15, 2003"
.SH NAME
PythonCAD \- Computer Aided Drafting (CAD) program
.SH SYNOPSIS
.B pythoncad
.RI " files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B pythoncad
commands.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
Some basic usage information about PythonCAD and its internal command
interpreter are available in /usr/share/doc/pythoncad/docs.
.PP
\fBpythoncad\fP is a scriptable (with the Python language) and easy to use drafting program.
Please note that this version still doesn't support DWG and DXF file formats.
.SH AUTHOR
This manual page was written by Cedric Delfosse <cedric@debian.org>,
for the Debian project (but may be used by others).
